#liste_resultats .espace_navigation{
height:6px;
}
#liste_resultats .navigation{
height:33px;
position:relative;
padding:0 0 31px 0;
}
#liste_resultats .navigation_bottom{
padding:0;
}
#liste_resultats .navigation .ordre{
position:absolute;
left:1px;
top:8px;
}
#liste_resultats .navigation .classement{
position:absolute;
left:25px;
top:5px;
}
#liste_resultats .navigation .classement select{
border:1px solid #DBDBDB;
padding:2px;
width:179px;
}
#liste_resultats .navigation .ligne_separation{
height:1px;
width:191px;
background:#EBEBEB;
overflow:hidden;
font-size:0;
position:absolute;
left:234px;
top:16px;
}
#liste_resultats .navigation .button{
width:38px;
height:31px;
border:1px solid #DBDBDB;
position:absolute;
top:0;
text-align:center;
}
#liste_resultats .navigation .button a{
display:block;
height:21px;
padding:10px 0 0 0;
}
#liste_resultats .navigation .button .inactif{
padding:10px 0 0 0;
}
#liste_resultats .navigation .button_first{
left:455px;
}
#liste_resultats .navigation .button_prev{
left:500px;
}
#liste_resultats .navigation .button_next{
left:563px;
}
#liste_resultats .navigation .button_last{
left:608px;
}
#liste_resultats .navigation .nb_pages{
left:655px;
width:67px;
background:#FBFBFB;
height:23px;
padding:8px 0 0 0;
}
#liste_resultats .navigation .nb_pages span{
font-weight:bold;
}
#liste_resultats .navigation .nb_vehicules{
left:731px;
width:51px;
background:#FBFBFB;
}
#liste_resultats .navigation .nb_vehicules .affichage_car{
padding:4px 0 0 0;
}
#liste_resultats .navigation .nb_vehicules a.txt_car{
position:absolute;
left:0;
top:0;
width:51px;
height:16px;
padding:15px 0 0 0;
font-weight:bold;
}


#liste_resultats .bloc{
height:154px;
background:#FBFBFB;
border:1px solid #DBDBDB;
margin:0 0 25px 0;
position:relative;
}
#liste_resultats .bloc .pic{
position:absolute;
top:2px;
left:2px;
width:200px;
height:150px;
}
#liste_resultats .bloc .ligne{
height:126px;
width:1px;
position:absolute;
overflow:hidden;
font-size:0px;
top:14px;
left:222px;
background:#DBDBDB;
}
#liste_resultats .bloc .descriptif{
position:absolute;
top:10px;
left:250px;
width:310px;
}
#liste_resultats .bloc .descriptif .titre{
padding:0 0 23px 0;
line-height:19px;
font-size:14px;
}
#liste_resultats .bloc .descriptif .titre a{
font-weight:bold;
}
#liste_resultats .bloc .descriptif dl dd{
margin:0 0 6px 0;
}
#liste_resultats .bloc .descriptif dl dt{
color:#999999;
width:95px;
}
#liste_resultats .bloc .descriptif dl dt span{
padding:0 8px 0 0;
}
#liste_resultats .bloc .ensemble_price{
border:1px solid #DBDBDB;
height:38px;
width:196px;
position:absolute;
left:570px;
top:14px;
background:#FFFFFF;
}
#liste_resultats .bloc .ensemble_price .ligne_price{
background:#E0E0E0;
height:4px;
width:100px;
position:absolute;
top:17px;
left:11px;
}
#liste_resultats .bloc .ensemble_price .price{
font-size:24px;
font-weight:bold;
position:absolute;
top:4px;
left:0;
width:183px;
text-align:right;
}
#liste_resultats .bloc .ensemble_price .price span{
background:#FFFFFF;
padding:0 0 0 15px;
}
#liste_resultats .bloc .visualisation{
position:absolute;
width:200px;
text-align:right;
top:113px;
left:553px;
}
#liste_resultats .bloc .tva_recup{
position:absolute;
top:60px;
text-align:right;
width:200px;
left:553px;
font-size:11px;
font-weight:bold;
}

/***************/
#liste_resultats .introduction{
line-height:22px;
margin:0 0 40px 0;
background:#FBFBFB;
padding:15px 25px 15px 25px;
border:1px solid #E9E9E9;
text-align:justify;
}
#liste_resultats .introduction img{
float:right;
padding: 0 0 30px 30px;
}
#liste_resultats .navigation .ligne_separation_accueil{
height:1px;
width:373px;
background:#EBEBEB;
overflow:hidden;
font-size:0;
position:absolute;
left:329px;
top:16px;
}
#liste_resultats .navigation .afficher_stock{
background:#FFFFFF;
border:1px solid #DBDBDB;
width:300px;
position:absolute;
top:0;
left:0;
height:31px;
}
#liste_resultats .navigation .afficher_stock a{
display:block;
height:23px;
padding:8px 0 0 16px;
border-left:2px solid #CCCCCC;
}
#liste_resultats .navigation .afficher_stock a:hover{
text-decoration:none;
background:#FBFBFB;
}

@media screen and (max-width: 810px) {

	#liste_resultats .bloc {
		width: 92%;
		margin-left: 4%;
		margin-right: 4%;
		height: auto;
	}
	
	#liste_resultats .bloc .descriptif, #liste_resultats .bloc div.pic {
		position: static;
		display: inline-block;
		vertical-align: top;
	}
	
	#liste_resultats .bloc .descriptif {
		padding: 5px 20px;
		width: 180px;
	}
	
	#liste_resultats div.bloc div.ligne {
		display: none;
	}
	
	#liste_resultats .bloc .ensemble_price {    
	background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #dbdbdb;
    height: 30px;
    left: 58px;
    padding-right: 10px;
    position: absolute;
    top: 118px;
    width: 130px;
	}
	
	#liste_resultats .bloc .ensemble_price .ligne_price {
		display: none;
	}
	
	#liste_resultats .bloc .ensemble_price .price {
		position: static;
		width: auto;
	}

	#liste_resultats .bloc .visualisation {
    left: 116px;
    padding: 4px 0;
    position: static;
    text-align: right;
    top: 126px;
    width: 200px;
	}
	
		
	#liste_resultats .bloc .tva_recup {
		font-size: 11px;
		font-weight: bold;
		left: 222px;
		position: absolute;
		text-align: center;
		top: 45px;
		width: 94px;
	}
	
}

@media screen and (max-width: 480px) {


	#liste_resultats .bloc .visualisation {
		left: -64px;
		padding: 0 0 14px;
		position: static;
		text-align: center;
		top: 126px;
		width: 200px;
	}

	#liste_resultats .bloc .tva_recup {
		background: none repeat scroll 0 0 #000;
		color: #fff;
		left: 0;
		padding: 1px 6px 1px 7px;
		top: 134px;
	}

	#liste_resultats .bloc {
		height: auto;
	}
	
	#liste_resultats .bloc .descriptif, #liste_resultats .bloc .pic {
		position: static;
	}
	
	#liste_resultats .bloc .descriptif {
		padding: 10px;
	}
	
	#liste_resultats .bloc .price {
		left: 105px;
	}
	
	#liste_resultats .bloc {
		float: none;
		margin: 30px auto;
		width: 200px;
	}

}